.. role:: raw-html-m2r(raw)
   :format: html


Authors
=======

This list is sorted by the number of commits per contributor in *descending* order.

.. list-table::
   :header-rows: 1

   * - Avatar
     - Contributor
     - Contributions
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/10231489?v=4' width='36' height='36' alt='@myii'>`
     - `@myii <https://github.com/myii>`_
     - 129
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/13322818?v=4' width='36' height='36' alt='@noelmcloughlin'>`
     - `@noelmcloughlin <https://github.com/noelmcloughlin>`_
     - 72
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/1800660?v=4' width='36' height='36' alt='@aboe76'>`
     - `@aboe76 <https://github.com/aboe76>`_
     - 54
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/1396878?v=4' width='36' height='36' alt='@gravyboat'>`
     - `@gravyboat <https://github.com/gravyboat>`_
     - 41
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/242396?v=4' width='36' height='36' alt='@javierbertoli'>`
     - `@javierbertoli <https://github.com/javierbertoli>`_
     - 19
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/3374962?v=4' width='36' height='36' alt='@nmadhok'>`
     - `@nmadhok <https://github.com/nmadhok>`_
     - 19
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/16338056?v=4' width='36' height='36' alt='@vutny'>`
     - `@vutny <https://github.com/vutny>`_
     - 18
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/528061?v=4' width='36' height='36' alt='@puneetk'>`
     - `@puneetk <https://github.com/puneetk>`_
     - 11
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/745513?v=4' width='36' height='36' alt='@EvaSDK'>`
     - `@EvaSDK <https://github.com/EvaSDK>`_
     - 9
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/1713422?v=4' width='36' height='36' alt='@dferrantelli'>`
     - `@dferrantelli <https://github.com/dferrantelli>`_
     - 8
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/5306980?v=4' width='36' height='36' alt='@johnkeates'>`
     - `@johnkeates <https://github.com/johnkeates>`_
     - 8
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/91293?v=4' width='36' height='36' alt='@whiteinge'>`
     - `@whiteinge <https://github.com/whiteinge>`_
     - 8
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/117961?v=4' width='36' height='36' alt='@babilen5'>`
     - `@babilen5 <https://github.com/babilen5>`_
     - 8
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/20441?v=4' width='36' height='36' alt='@iggy'>`
     - `@iggy <https://github.com/iggy>`_
     - 7
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/13106485?v=4' width='36' height='36' alt='@dynjnelson'>`
     - `@dynjnelson <https://github.com/dynjnelson>`_
     - 7
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/3449635?v=4' width='36' height='36' alt='@rominf'>`
     - `@rominf <https://github.com/rominf>`_
     - 7
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/223763?v=4' width='36' height='36' alt='@alfredopalhares'>`
     - `@alfredopalhares <https://github.com/alfredopalhares>`_
     - 6
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/1920805?v=4' width='36' height='36' alt='@alxwr'>`
     - `@alxwr <https://github.com/alxwr>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/74739?v=4' width='36' height='36' alt='@audreyfeldroy'>`
     - `@audreyfeldroy <https://github.com/audreyfeldroy>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/278900?v=4' width='36' height='36' alt='@blast-hardcheese'>`
     - `@blast-hardcheese <https://github.com/blast-hardcheese>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/2179770?v=4' width='36' height='36' alt='@gilou'>`
     - `@gilou <https://github.com/gilou>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/287147?v=4' width='36' height='36' alt='@techhat'>`
     - `@techhat <https://github.com/techhat>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/2995329?v=4' width='36' height='36' alt='@t0fik'>`
     - `@t0fik <https://github.com/t0fik>`_
     - 5
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/3768412?v=4' width='36' height='36' alt='@stp-ip'>`
     - `@stp-ip <https://github.com/stp-ip>`_
     - 4
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/1435085?v=4' width='36' height='36' alt='@blbradley'>`
     - `@blbradley <https://github.com/blbradley>`_
     - 3
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/2192630?v=4' width='36' height='36' alt='@abrefort'>`
     - `@abrefort <https://github.com/abrefort>`_
     - 3
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/296940?v=4' width='36' height='36' alt='@renoirb'>`
     - `@renoirb <https://github.com/renoirb>`_
     - 3
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/4195158?v=4' width='36' height='36' alt='@dafyddj'>`
     - `@dafyddj <https://github.com/dafyddj>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/1078927?v=4' width='36' height='36' alt='@Ken-2scientists'>`
     - `@Ken-2scientists <https://github.com/Ken-2scientists>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/22311?v=4' width='36' height='36' alt='@madssj'>`
     - `@madssj <https://github.com/madssj>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/102919?v=4' width='36' height='36' alt='@h3'>`
     - `@h3 <https://github.com/h3>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/6415605?v=4' width='36' height='36' alt='@tgoodaire'>`
     - `@tgoodaire <https://github.com/tgoodaire>`_
     - 2
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/26276?v=4' width='36' height='36' alt='@durana'>`
     - `@durana <https://github.com/durana>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/1922124?v=4' width='36' height='36' alt='@bebosudo'>`
     - `@bebosudo <https://github.com/bebosudo>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/7353491?v=4' width='36' height='36' alt='@sarcastic-coder'>`
     - `@sarcastic-coder <https://github.com/sarcastic-coder>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/458548?v=4' width='36' height='36' alt='@SuperTux88'>`
     - `@SuperTux88 <https://github.com/SuperTux88>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/36720?v=4' width='36' height='36' alt='@brot'>`
     - `@brot <https://github.com/brot>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/1020898?v=4' width='36' height='36' alt='@xbglowx'>`
     - `@xbglowx <https://github.com/xbglowx>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/83323?v=4' width='36' height='36' alt='@cro'>`
     - `@cro <https://github.com/cro>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/8599847?v=4' width='36' height='36' alt='@campbellmc'>`
     - `@campbellmc <https://github.com/campbellmc>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/306240?v=4' width='36' height='36' alt='@UtahDave'>`
     - `@UtahDave <https://github.com/UtahDave>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/215487?v=4' width='36' height='36' alt='@fcrozat'>`
     - `@fcrozat <https://github.com/fcrozat>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/1468874?v=4' width='36' height='36' alt='@Laogeodritt'>`
     - `@Laogeodritt <https://github.com/Laogeodritt>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/650691?v=4' width='36' height='36' alt='@itbabu'>`
     - `@itbabu <https://github.com/itbabu>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/296523?v=4' width='36' height='36' alt='@mkotsbak'>`
     - `@mkotsbak <https://github.com/mkotsbak>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/1331128?v=4' width='36' height='36' alt='@mattysads'>`
     - `@mattysads <https://github.com/mattysads>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/3705387?v=4' width='36' height='36' alt='@mbrannigan'>`
     - `@mbrannigan <https://github.com/mbrannigan>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/3433835?v=4' width='36' height='36' alt='@n-rodriguez'>`
     - `@n-rodriguez <https://github.com/n-rodriguez>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/8399114?v=4' width='36' height='36' alt='@fortunejuggle'>`
     - `@fortunejuggle <https://github.com/fortunejuggle>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/219695?v=4' width='36' height='36' alt='@rmoorman'>`
     - `@rmoorman <https://github.com/rmoorman>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/154676?v=4' width='36' height='36' alt='@skurfer'>`
     - `@skurfer <https://github.com/skurfer>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/2592431?v=4' width='36' height='36' alt='@RobRuana'>`
     - `@RobRuana <https://github.com/RobRuana>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/10464711?v=4' width='36' height='36' alt='@sbrefort'>`
     - `@sbrefort <https://github.com/sbrefort>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars2.githubusercontent.com/u/125458?v=4' width='36' height='36' alt='@sbellem'>`
     - `@sbellem <https://github.com/sbellem>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/500703?v=4' width='36' height='36' alt='@retrry'>`
     - `@retrry <https://github.com/retrry>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/2814878?v=4' width='36' height='36' alt='@thomasrossetto'>`
     - `@thomasrossetto <https://github.com/thomasrossetto>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/507599?v=4' width='36' height='36' alt='@thatch45'>`
     - `@thatch45 <https://github.com/thatch45>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/444668?v=4' width='36' height='36' alt='@tobio'>`
     - `@tobio <https://github.com/tobio>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/2097647?v=4' width='36' height='36' alt='@XRasher'>`
     - `@XRasher <https://github.com/XRasher>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/8005290?v=4' width='36' height='36' alt='@YetAnotherMinion'>`
     - `@YetAnotherMinion <https://github.com/YetAnotherMinion>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/17393048?v=4' width='36' height='36' alt='@ek9'>`
     - `@ek9 <https://github.com/ek9>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars1.githubusercontent.com/u/11394644?v=4' width='36' height='36' alt='@Strade288'>`
     - `@Strade288 <https://github.com/Strade288>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars0.githubusercontent.com/u/46799934?v=4' width='36' height='36' alt='@sticky-note'>`
     - `@sticky-note <https://github.com/sticky-note>`_
     - 1
   * - :raw-html-m2r:`<img class='float-left rounded-1' src='https://avatars3.githubusercontent.com/u/52996?v=4' width='36' height='36' alt='@daks'>`
     - `@daks <https://github.com/daks>`_
     - 1


----

Auto-generated by a `forked version <https://github.com/myii/maintainer>`_ of `gaocegege/maintainer <https://github.com/gaocegege/maintainer>`_ on 2020-12-16.
